{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-06 16:32:05.936752",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "binan\u0131n\u00fcmumisah\u0259si",
  "vergininm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "810-Bak\u0131 \u015f\u0259h\u0259ri \u00fczr\u0259 (s\u0259t.810.1 +.....+ s\u0259t.810.6)\n810.1 - 1-ci zona\n810.2 - 2-ci zona\n810.3 - 3-c\u00fc v\u0259 4-c\u00fc zonalar\n810.4 - 5-ci v\u0259 6-c\u0131 zonalar\n810.5 - 7-ci, 8-ci v\u0259 9-cu zonalar\n810.6 - 10-cu, 11-ci v\u0259 12-ci zonalar\n811 - G\u0259nc\u0259, Sumqay\u0131t v\u0259  X\u0131rdalan \u015f\u0259h\u0259rl\u0259rind\u0259\n812 - Ab\u015feron rayonunun q\u0259s\u0259b\u0259 v\u0259 k\u0259ndl\u0259ri (X\u0131rdalan \u015f\u0259h\u0259ri istisna olmaqla) \u015eirvan, Ming\u0259\u00e7evir, Nax\u00e7\u0131van, L\u0259nk\u0259ran, Yevlax, \u015e\u0259ki v\u0259 Naftalan \u015f\u0259h\u0259rl\u0259rind\u0259\n813 - Dig\u0259r rayon (\u015f\u0259h\u0259r) v\u0259 q\u0259s\u0259b\u0259l\u0259rd\u0259 (k\u0259ndl\u0259rd\u0259)\n814 - Yekun (s\u0259t.810+s\u0259t.811+s\u0259t.812+s\u0259t.813)",
   "read_only": 1
  },
  {
   "fieldname": "binan\u0131n\u00fcmumisah\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Binan\u0131n \u00fcmumi sah\u0259si kv.m-il\u0259"
  },
  {
   "fieldname": "vergininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Verginin m\u0259bl\u0259\u011fi, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-06 17:07:57.796650",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "BuildingConstructionAndSimplifiedTaxDeclarationVergiHesabla",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}